GDB (xrefs)

Public Member Functions | List of all members
gdb::in_place_t Struct Reference

`#include "gdb_optional.h"`

## Public Member Functions
| in_place_t ()=default

## Detailed Description

Definition at line 28 of file gdb_optional.h.

## Constructor & Destructor Documentation

## ◆ in_place_t()

gdb::in_place_t::in_place_t | ( |  | ) |
| explicit default

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/gdb_optional.h